#include "VmuE.h"

/*
 * © 2012, Lewis E. Johnson
 * Developed by Lewis E. Johnson and Robin Barnes, Robinson Group, University of Washington.
 * Released under University of Illinois/NCSA Open Source License. See LICENSE.txt for details.
 */

//Calculate dipole-field energy for a single dipole
//Inputs:
//	themu - the active dipole (kk)
//	Evec - effective (internal) poling field vector
//Return value is the dipole-field interaction for a single dipole
double VmuE(Vec3 &themu, Vec3 &Evec)
{
	//Calculate the muE energy
	double VmuE = -1.00*(themu*Evec);
	return VmuE;
}
