/*
 * © 2012, Lewis E. Johnson
 * Developed by Lewis E. Johnson and Robin Barnes, Robinson Group, University of Washington.
 * Released under University of Illinois/NCSA Open Source License. See LICENSE.txt for details.
 *
 *  output_data.h
 *  Created by ljohnson on 10/9/08.
 */

#pragma once
#include "Molecule.h"
#include "get_means.h"
#include "get_rs_mus.h"

void output_header();	//Write header data for log file
void output_data(Vec3* cosMeans, Vec3* bigMs, Vec3* totalV, double tstart, long* accepted, double* moved, long Step); //Write data for a run to log file


