/*
 * © 2012, Lewis E. Johnson
 * Developed by Lewis E. Johnson and Robin Barnes, Robinson Group, University of Washington.
 * Released under University of Illinois/NCSA Open Source License. See LICENSE.txt for details.
 *
 *  get_positions.h
 *  Created by ljohnson on 10/9/08.
 *	Extract positions for Molecules and use them to generate a coordinate file.
 */

#pragma once
#include "Molecule.h"

void get_positions(Molecule** BeOids, long Step, int final);	//Get positions from BeOids and write a coordinate file

