/*
 * © 2012, Lewis E. Johnson
 * Developed by Lewis E. Johnson and Robin Barnes, Robinson Group, University of Washington.
 * Released under University of Illinois/NCSA Open Source License. See LICENSE.txt for details.
 *
 *  gofr.h
 *  Created by ljohnson on 10/27/08.
 *	This increasingly inaccurately named function, once only used to calculate the radial distribution function g(r)
 *	is now called to calculate several different correlation function, each of which is written to its own
 *	text file.
 */

#pragma once
#include "Molecule.h"

void setup_gr();	//Prepare files for correlation functions
void gofr(Molecule **BeOids);	//Calculate correlation functions


