/*
 * © 2012, Lewis E. Johnson
 * Developed by Lewis E. Johnson and Robin Barnes, Robinson Group, University of Washington.
 * Released under University of Illinois/NCSA Open Source License. See LICENSE.txt for details.
 *
 *  touch.h
 *  Created by robin on 2/3/09.
 *	Calculates contact distance for LJ interactions for non-spherical ellipsoids
 *
 */

#pragma once
#include "Molecule.h"

double touch(Molecule** BeOids,int &kk,int &i, Vec3 &Rmu, double &distance);	//Perram & Wertheim spheroid contact calculation